using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace QYZH.InteractiveMagazine.Models.Enum
{
    public enum ApiVersionEnum
    {


        /// <summary>
        /// Platform
        /// </summary>
        [Description("平台管理")]
        Platform = 10,
        /// <summary>
        /// Wechat
        /// </summary>
        [Description("小程序管理")]
        Wechat = 20,
        /// <summary>
        /// Wechat
        /// </summary>
        [Description("SDK")]
        SDK = 30,

    }
}
